#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
    color: #f8f8f8;
}

#nav{
	margin-top: 10px;
}


#nav a {
	display: block;
	text-decoration: none;
	font-weight: normal;
    text-indent: 0;
    color: #f8f8f8;	
	background: inherit;
}

#nav li { /* all list items */
	float: left;
	width: 177px; /* width needed or else Opera goes nuts */
	
  border-bottom: 1px solid #303030;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 18px;
  margin-left: 0px;
  margin-top: 0px;
}

#nav li:hover, #nav li.sfhover{
  color: #f8f8f8;
  background: black;
  border-left: 10px solid #e1d164;
  padding-left: 8px;
  }

#nav li ul { /* second-level lists */
	position: absolute;
	background: url('/img/submenu_left.gif') center top repeat-y;
	width: 195px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin: -1.45em 0 0 160px;	
}

#nav ul li:hover, #nav ul li.sfhover{
  color: #f8f8f8;
  background: black;
  border-left: 10px solid #511111;
  padding-left: 8px;
  }

#nav ul li:hover a, #nav ul li.sfhover a{

}

#nav li ul a{ /* second-level lists */
	color: #303030;
	background: inherit;
	}

#nav li ul a:hover{ /* second-level lists */
	color: #f0f0f0;
	background: inherit;
	}

#nav li ul ul { /* third-and-above-level lists */
	position: absolute;
}

#nav ul ul li:hover, #nav ul ul li.sfhover{
  background: black;
  border-left: 10px solid #303030;
  padding-left: 8px;
  }


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}